FQTERM(1)

NAME
fqterm - BBS client written in Qt

SYNOPSIS
fqterm

DESCRIPTION

This manual page documents briefly the fqterm command.

FQTerm is one of the most widely used BBS client in China, it supports telnet/ssh1/ssh2 protocols and can process ANSI control sequences. It can be used to login BBS sites or *NIX hosts.

Almost all the BBSes in Greater China Region are in BIG5 or GBK encoding. So FQTerm only support these two encodings, plus common ASCII and UTF-8.

FQTerm is written in Qt.

Homepage: https://github.com/mytbk/fqterm

SEE ALSO
qterm(1), pcmanx(1), telnet(1), ssh(1)

AUTHOR
This manual page was written by LI Daobing <lidaobing@gmail.com> and Boyuan Yang <073plan@gmail.com> for the Debian GNU/Linux system (but may be used by others).